General

Profile

felicien

  • Email: felicien@hyperbola.info
  • SSH PubKey: SHA256:gYE34lqk9c6BukRKNSvQ1m/pSyPjcQHnsxzd266JjXU
  • PGP PubKey: 2C7CACC0FBDBADBAE7BC50D9043CD1436C879372
  • Registered on: 2016-09-30
  • Last connection: 2018-03-28

Issues

Activity

2018-03-07

03:37 PM Packages Bug #1598: [gnash-git] [lightspark-git] Need a rebuild using boost-libs 1.65.1-2
Hi again, the packages still haven't been rebuilt… Couldn't this ticket be re-opened, so it moves in the queue ? If I... felicien

2018-02-19

11:39 AM Packages Bug #1598: [gnash-git] [lightspark-git] Need a rebuild using boost-libs 1.65.1-2
[gnash-git] [lightspark-git] Need a rebuild using boost-libs 1.66.0-1
Hi again Parabola, now that boost-libs has u...
felicien

2018-01-01

10:39 AM Packages Bug #1598 (fixed): [gnash-git] [lightspark-git] Need a rebuild using boost-libs 1.65.1-2
Hi,
These packages should be rebuilt to use the latest version of boost-libs, because at this moment they crash (in ...
felicien

2017-10-07

05:09 PM Packages Freedom issue #1492: "pacman -Ss Linux": fix terminology in pkgdesc's
Megver83 wrote:
> If that was the case, then we should also blacklist packages which refer to "open source" instead ...
felicien

2017-10-06

04:35 PM Packages Freedom issue #1492 (unconfirmed): "pacman -Ss Linux": fix terminology in pkgdesc's
Hi,
First, I don't know if it is a priority and if it is the appropriate place to talk about this, but I try:
W...
felicien

2017-07-30

06:44 PM Packages Freedom issue #1427: [deepin]: some components integrate nonfree services and file formats
isacdaavid wrote:
> i see this is a real violation of the FSDG because Google is a javascript trap. privacy is of co...
felicien
12:02 PM Packages Freedom issue #1427 (unconfirmed): [deepin]: some components integrate nonfree services and file formats
I installed Deepin Desktop Environment recently on my GNU (Parabola) system using pacman ; downloaded packages came f... felicien

2017-04-16

06:11 PM Packages Freedom issue #1290 (duplicate): Lots of apps are unusable without qt5-webengine
Hi everybody,
since kdepim-runtime is built without nonfree qt5-webengine, every KDE application needing libQt5WebEn...
felicien

Also available in: Atom